---
title: 'Historicité : \n du web disruptif des big data,\n des cryptoactifs aux IA'
creator: vinvincent
date_pub: '2024-06-01 14:27'
private:
  enabled: public
title_visible:
  enabled: true
modules_card:
  enabled: false
show_cover_solo: oui
cover_up: {}
a_file: {}
relat_backlink:
  - a/04.bibliotheques/02.Bibliothèques_politiques/02.Bibliothèques_politiques_criminelles
routes:
  aliases:
    - /d/plans/grands-parties/ii-historicite-du-web-disruptif-des-big-data-des-cryptoactifs-aux-ia
---

[TOC]

[ui-accordion independent=true open=none][ui-accordion-item title="note critique"]
Refaire l'histoire me permet de me situer politiquement/idéologiquement : je donne mon point de vue.
C'est aussi assez réconfortant l'analyse de l'histoire vécue, en cours, filtrée par ma subjectivité.
Mais j'y vois une limite : celle du récit, une fois encore.
Un regard en arrière qui se demande comment on en est arrivé là..
que je retrouve bien scripté dans le dernier volet de la saga d'[[/search/qui:@Arte]] : 
- Capitalisme américain, le culte de la richesse (3/3) - Qui veut gagner des milliards ? (1981 à aujourd'hui) - Regarder le documentaire complet | ARTE
↳ https://www.arte.tv/fr/videos/103517-003-A/capitalisme-americain-le-culte-de-la-richesse-3-3/
( continuité réflexive autour du riche philanthrope et du héros singulier )
[/ui-accordion-item][/ui-accordion]


## Bug datas
Des initiatives qui se sont inventées avec l'émergence d'un internet disruptif autour duquel les modèles de marchés dominants d'aujourd'hui n'avaient pas encore été formulé. Ceux d'une optimisation par les données qui devaient offrir un nouveau genre de gouvernementalité, rationnel, objectif (apolitique ?, neutre ?). Cela, avant que les données deviennent le carburant d'une surveillance prédictive, pratiquée par les politiques et commerciaux : toute entreprise voulant gagner des parts de marché, identifier leur clientèle cible, etc. Des informations de profilage qui permettent de toujours mieux manipuler les individus pris pour cible. Une force prédictive et dissuasive qui deviendrait assez vite une valeur en soi, échangée et capitalisée. Un capitalisme basé donc sur la surveillance qui inverse (ou invente) une nouvelle façon de faire le web, de le concevoir, à partir de cette captation/création de données... de plus en plus fines, accurate. 

## Clear Web
C'est le rebond d'Internet, le spin inventé par les entreprises de la ***Silicon Valley*** pour pousser un nouveau vent d'investissement et produire des trésors de guerre. Un méga amas de donnée qui se présente comme la rationalité organisatrice, prédictive des risques, sécurisant les espaces d'un web grâce à elles civilisé. On voit déjà se dessiner des antagonistes à ce régime triomphant qui écrase tout pour devenir "le web", niant la diversité de protocoles existants, de modalités de gouvernances autres. Un avant ou une alternative qui résiste, s'organise autour des questions de respect de la vie privée ou de décentralité. Les alternatives libres prennent leur temps à émerger et trouver parfois un protocole commun, une façon de fédérer une alternative commune, forte et cohérente. 

## Bad web 2.0 / MSMM
Malgré les nombreuses affaires et cas avérées de dangerosité pour la santé publique, collective, les réseaux sociaux et leurs descendants, toujours plus addictifs et prédateurs, sont toujours en place, rivalisant mal avec des alternatives qui sont pourtant l'avenir. Le modèle auto-gestionnaire qu'est le leur, celui de laisser chacun facilement devenir l'hôte d'une instance/application (self-hosting) ou le respect de la vie privée pensée à la conception (et non pas comme une option), ou encore la forte interopérabilité que ces applications visent/proposent, tous ces avantages, compris, il est sûr, par les devellopeuses/eurs, n'en font pas le choix majoritaire des usagères/usagers. C'est peut-être dans les épisodes politiques de crises que ces outils révèlent leurs plus forts atouts, ceux d'échapper par design à une volonté de tracking (pistage) qui peut représenter un risque d'autant plus avéré et ressenti dans ces situations (quand les États-entreprises-opposants tentent d'intimider ou censurer).

## W3.0
C'était en tout cas l'une des promesses du Web 3.0, dé centraliste, détenu non plus par des entreprises monolithiques imposant leur modèle capitaliste, mais au creux de nos serveurs individuels. Un renouveau, formulé comme avenir proche et qui, dans la multitude de formes que ce web conceptualisé pouvait prendre, s'est réalisé dans des formes alternatives. Il accompagnait la montée des blockchains et leur promesse, en dehors des échanges de valeur de portefeuille à portefeuille numérique, d'une nouvelle forme de contrôle et de gestion des données entre entreprises/institutions et individus sans passer par des serveurs/banques centrales (mais avec des données tout de même). Une infrastructure des données qui distribuait la charge de cette gestion des données en intégrant des couts de rétribution (*fees*). En modifiant les architectures de mémoire formées autour de silos de données, on allait transformer la gouvernance du web, redistribuer les pouvoirs dans un ascendant moins fort entre serveur et client, davantage proche de l'idéal horizontaliste des réseaux P2P.

## No Crypto
Un idéalisme technologique parallèle à la montée des cryptoactifs bien plus médiatisés, moins abstrait pour le grand public. Le bitcoin et autre "monnaies numériques" rendent accessible la spéculation à de nouveaux acteurs. Les marchés sont ouverts au grand public qui y investi parfois à risque ses économies. Prétendument plus égalitaire, hors des réseaux bancaires traditionnels et calomniés suite aux crises, les monnaies virtuelles sont à tord perçues comme des espaces hors du capitalisme, comme un jouet à part. Beaucoup d'amateurs se laissent prendre par ce récit alléchant de gains facile qui ressemble à la bulle d'Internet. Les défenseurs et influenceurs des cryptos-monnaies se multiplient, produisent des conseils financiers déguisés par un [[DYOR|/g/DYOR/]]. Des mécanismes de manipulation de ces marchés encore peu régulés/encadrés, profitent de l'appât du gain et du [[/g/FOMO/]] fortement accentué par les médias et influenceuses/influenceurs. 

### Pump and dump
Les banques centrales prennent du temps (jusqu'à l'année dernière, 2023) à proposer leurs propres devises et conditions. Mais jamais intégrées à l'économie réelle, les crypto monnaies restent des objets de spéculation numérique que les pertes des uns / les investissements massifs (défaisant le principe de décentralité) /ou/ encore le prix de l'électricité font fortement fluctuer. Les nombreux hacks (d'actifs ou de marchés, ainsi que les manipulations de marchés (dont la très commune arnaque du [[/g/pump and dump/]] fragilisent l'image générale de cette révolution techno-assistée. Pareil aux Qannon, la communauté grandissante des Crypto-enthousiastes voit émerger ses crypto-gourous qui, par leur charisme et technicité, rassemblent de larges audiences en venant décrypter la complexité apparente/déconcertante de ce théâtre boursier. L'enquête/essai [[No Crypto|bib_275]] de [[Nastasia Hadjadji]] relate dans le détail les fausses promesses et vraies dérives du "monde crypto". Elle revient sur ce que explique la mentalité sous-jascente de ce capitalisme renouvelé, ses relations politiques et idéologiques avec les courants d'extrême droite.

## NFT
Puis les NFT ont renouvelé un temps cette imaginaire de la valeur autour de tokens (jetons donnant accès à). Les Metaverses et univers numériques du jeu vidéo entrevoient la possibilité d'injecter de la propriété sur des objets immatériels, souvent cosmétiques. Par la signature unique d'objets numériques il va être possible de vérifier que l'acheteur/achteureuse est bien l'acquéreur de l'objet inscrit sur une architecture de mémoire de type blockchain. Ce peut être une image auto-générée, unique, mais en fait tout objet numérique (aillant un début et une fin). L'objet a beau être réplicable à l'infini (copié collé), le sentiment de propriété est donné du fait de son inscription sur une timeline (une chronologie) qui acte l'accord d'une mise à prix et l'achat de l'objet. L'objet n'est pas en possession de son acheteur si ce n'est par ce lien actant la propriété et y attachant l'objet signé. Là encore c'est une ré-invention de la valeur et de l'enclosure propriétaire sur des biens en libre circulation qui est tentée. On avait en vérité déjà ce type de capitalisation sur des objets [[lootés|/g/loot/]] en jeu et échangé sur des machines à jeu en ligne, totalement régulées. On voit dans les NFT la résurgence d'une promesse du web 3.0 et de la revalorisation promise par les concepteurs/ices de blockchains (pouvant servir à autre chose qu'à échanger des crypto-actifs). La possibilité de conditionner l'accès à un bien ou ressource en multipliant les contractualités, programmables pour s'auto-ajuster à un état des choses, par exemple, à votre solde de compte ou votre score de risque. Des contrats dits intelligents car programmés, s'adaptant à des valeurs extérieures données en entrée (input). Des valeurs pro-actives, intégrant un logiciel sur lequel on aurait pu écrire les modalités/conditions générales d'acceptabilité ou de refus. Une version sofistiquée de DRM, vérifiant le respect de règles signées durant l'achat/location d'un objet/acces.

## alternumérisme =?= technosolutionistes
Que ce soit en inventant des architectures de mémoire dynamiques ou décentraliste, ces technosolutionismes trvaillent à perfectionner un régime numérique existant. Les alternumérismes qui prétendent autrement réformer la confection du web travaillent quant à eux à une plus grande sobriété et une diminution des emprises que le numérique nous impose, sont technosolutionistes. Mais, à mon sens, les perspectives de ces collectifs, sont souvent bien différents de ceux qu'imposent la recherche et développement des différentes industries numériques. L'époque qui a vu naitre les bitcoins popularisés par les divers marchés noirs du darknet, médiatisés en autant que les fulgurantes hausses du bitcoin, promettait une autonomie libertarienne, affranchie des gardes fous que sont les banques centrales ou encore les États. Pointés du doigt comme seuls responsables, l'invention d'une économie hors de leur gouvernance est alors encouragée, niant que sur les marchés dérégulés des crypto-actifs, ce sont les principes du profit prédateur qui sont à l'œuvre, en rien anti-capitalistes, en rien altruistes. La décentralité en elle-même n'est pas le garant d'une redistribution raisonnée des richesses ou de la répartition des charges. Une surenchère de moyens techniques qui n'ont, par design, rien de sobre ou divergeant. L'aleternumérisme entait davantage faire du web un jardin autogestionnaire, fait de petites parcelles, d'outils accessibles et modifiables.

## SBF
En 2023, des grands acteurs et figures du crypto-world s'effondre avec [[/g/personne/SBF/]]. La figure joviale d'un capitalisme altruiste, désintéressé (sinon à faire le bien) reposait sur un montage froduleux. Les médias, logtememps sous influence de ce personnage (de son récit et son charisme atypique) ont une fois de plus cru et colporté cette image qui leur plait tant : celle d'un capitalisme bienfaiteur. La philanthropie sert aux capitalistes/grandes fortunes à mieux justifier leur pouvoir/possession, à se montrer généreux en redistribution une partie de leurs richesses (de façon défiscalisée). Elle est au cœur du récit de SBF qui se réclame du courant des ***altruistes efficaces***. C'est un peu la même mise en récit qui se dessine aujourd'hui avec le paradigme des IA qui renouvellent l'imaginaire des big-datas (qui n'ont pas dormi) (en faisant une recherche sur "altruistes efficaces" je tombe sur [un article de Challange](https://www.challenges.fr/monde/etats-unis-les-faux-altruistes-et-les-vrais_875973) qui semble suivre cette thèse). 

## IA
Mais ces IA ont quelque chose de moins complexe et abstrait que les cryptomonnaies (qui pennent à s'implanter /VS/ la dématérialisation et le *moneyless*). Les IA apparaissent plus que jamais atreillantes, parlant à notre créativité et sentiment ingénieux tout en évoquant le fantasme évident d'une machine autonome, capable de nous comprendre et de nous assister de façon plus fluide (que ne le faisaient les Alexas et autres scriptes parcourant les résultats du web pour nous les dicter vocalement). Toute l'industrie de la tech semble ajuster jusqu'à ses architectures hardware avec des processeurs et carte graphiques sur mesure (pareillement prise à partie que durant l'age d'or du minage de bitcoins). Il faut augmenter la puissance de calcule pour que les produits soient achetés, qu'il y ait une réelle demande. Les autres marchés, la défense, l'armement, la gouvernance/surveillance, sont déjà ouverts et s'expérimentent à l'échelle d'événements localisés (guerres, festivités sportives publiques). Des technologies qui entendent bien ne pas rester minoritaires, seulement connues par des publics intitiés, érudits au fait d'en comprendre la porté politique/sociale.